import { OnInit } from '@angular/core';
import { MatDialogRef } from '@angular/material/dialog';
export declare class TemplatesDialogComponent implements OnInit {
    dialogRef: MatDialogRef<TemplatesDialogComponent>;
    constructor(dialogRef: MatDialogRef<TemplatesDialogComponent>);
    closeDailog(): void;
    ngOnInit(): void;
}
